.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1070ff16-2d2e-f7b0-a1d3-4050bf7afc73 {
width: 280px !important;
}
.lfr-layout-structure-item-94c8302a-9021-ccf0-43eb-f3ded92b82de {
width: 280px !important;
}
.lfr-layout-structure-item-d942a8cf-a186-bf55-5700-1ad7a9933c18 {
height: 30px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-81dfe030-0b2d-4606-9496-9b5be048952d {
display: none !important;
width: 100% !important;
}
.lfr-layout-structure-item-58b60578-7eef-99ab-4e89-d468c8a44b9e {
background-color: #027019 !important;
height: 1px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-e6ce71b8-cad2-3076-a11e-4ab4933b8309 {
display: none !important;
}
.lfr-layout-structure-item-f753394a-7c11-4ef1-aa41-dbdbe7a71ef5 {
border-color: #D4730C !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-48f1112b-425f-631a-237d-e1f00ae94712 {
font-size: 13px !important;
height: 28px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f235687b-3ea3-aaa0-ea5c-83dbca9bea1c {
width: 30px !important;
}
.lfr-layout-structure-item-a18c2d19-1e0a-a046-6c72-e44bbd4e7171 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #77C96C !important;
}
.lfr-layout-structure-item-a18c2d19-1e0a-a046-6c72-e44bbd4e7171 {

}

.text-hover-effect:active {
 color: #FFF !important;
}.lfr-layout-structure-item-6bf32861-8721-881e-02d9-13bc31e5892c {
font-size: 13px !important;
}
.lfr-layout-structure-item-8d9efeff-2f40-1305-20ec-a2d19f912adc {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-755b411c-040d-39da-b3da-b81be98468a3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-755b411c-040d-39da-b3da-b81be98468a3 {
  /*position: absolute;
  top: 3.5rem !important;
  left: 0;
  width: 100%;
  z-index: 10;
  background: transparent !important;*/
}.lfr-layout-structure-item-864e54e9-a629-16fe-3543-ef40a9f482b5 {
border-color: #10B981 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-864e54e9-a629-16fe-3543-ef40a9f482b5 {

}

.card-hover-effect3:hover{
 border: none;
}

.card-hover-effect3:active {
 background: #10B981 !important;
color: #FFF !important;
}.lfr-layout-structure-item-59acb102-d5b3-eb2f-99cd-128d83e69a42 {
width: 100% !important;
}
.lfr-layout-structure-item-bb652945-dd3e-addc-3d8f-2a8d98446a4b {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
font-size: 14px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-bb652945-dd3e-addc-3d8f-2a8d98446a4b {
 text-color: white !important;
}.lfr-layout-structure-item-45ac58f0-2ea8-cf41-5a12-d4c0d14c8d9d {
height: 30px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bd5b22b7-655d-2f16-acd1-72689c381795 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 180px !important;
}
.lfr-layout-structure-item-20a9f36f-de59-142f-1465-4ae67c0dff87 {
padding-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-d84c7091-19e3-6fcf-ce25-2c2d9281921d {
color: var(--white) !important;
}
.lfr-layout-structure-item-8202d3b7-72cf-cfe8-4dc2-64256cbf0e20 {
border-color: #77C96C !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8202d3b7-72cf-cfe8-4dc2-64256cbf0e20 {

}

.card-hover-effect1:hover {
 border: none;
}

.card-hover-effect1:active {
 background: #77C96C !important;
 color: #FFF !important;
}

.lfr-layout-structure-item-3de1c33f-f6f8-fbe2-8ee8-0ee9fa4f7920 {
width: 280px !important;
}
.lfr-layout-structure-item-bc0f2e74-a5d1-9a7e-c8c4-d7ef53693c55 {
width: 500px !important;
}
.lfr-layout-structure-item-6479b5c7-6733-17de-9cc5-7993e24b6bcb {
width: 30px !important;
}
.lfr-layout-structure-item-e1c8065a-d3de-220f-7517-c3230469b25c {
border-color: #D1C740 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--white) !important;
width: 200px !important;
}
.lfr-layout-structure-item-e1c8065a-d3de-220f-7517-c3230469b25c {

}

.card-hover-effect2:hover {
 border: none;
}

.card-hover-effect2:active {
 background: #D1C740 !important;
color: #FFF !important;
}.lfr-layout-structure-item-4c4e75a3-309e-1ff3-12d4-33c30d227a7d {
color: var(--white) !important;
width: 280px !important;
}
.lfr-layout-structure-item-fc29a503-19e3-c1f7-9cbd-2f1ba8906327 {
background-color: #FFFFFF00 !important;
border-color: #FFFFFF !important;
border-radius: 8px !important;
color: var(--white) !important;
width: 250px !important;
}
.lfr-layout-structure-item-6c31c2b4-f300-c9b7-5f18-d7cd692cc4b5 {
color: #FFFFFF !important;
width: 280px !important;
}
.lfr-layout-structure-item-ec88ddbf-afb1-7054-d140-cfeeb5e07145 {
color: var(--white) !important;
}
.lfr-layout-structure-item-acaf7e4e-2a52-1f7b-d811-de235105ed27 {
width: 100% !important;
}
.lfr-layout-structure-item-acaf7e4e-2a52-1f7b-d811-de235105ed27 {
  height:70!important;
  width:auto!important;
}.lfr-layout-structure-item-793ffcbc-e11c-7d11-2910-490d94b43ad4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-72dafc59-a640-536a-54f4-2c27c51857b3 {
background-color: #FE6A06 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
height: 0px !important;
color: #FE6A06 !important;
width: 100% !important;
}
.lfr-layout-structure-item-1a1f902c-2042-6bd0-b87a-ce7382edcd33 {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-3c929a80-a7cd-3478-f069-a4388cf55e79 {
font-size: 22px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-72c2fdd1-a87e-dfa1-63f2-68bac98b4e57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #D1C740 !important;
}
.lfr-layout-structure-item-21be86bf-abec-ea2e-e221-a874b6f51a4b {
border-color: #FF9500 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-21be86bf-abec-ea2e-e221-a874b6f51a4b {

}

.card-hover-effect4:hover {
 border: none;
}

.card-hover-effect4:active {
 background: #FF9500 !important;
 color: #FFF !important;
}
.lfr-layout-structure-item-ff3f3f15-a2e7-5b22-9d9f-02c77ece1de3 {
}.lfr-layout-structure-item-ebeeeb4b-f72a-ce07-6f2d-ad4131615dd6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-dcca8dd1-8d36-f8a8-4ca1-cc9351efd82c {
width: 100% !important;
}
.lfr-layout-structure-item-f176595f-16e5-561b-edfa-c6f0679b7a60 {
background-color: #027019 !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-ddb6ac52-42e5-3e4f-e00e-bd6b41fb62db {
font-size: 14px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-5acfba43-e2ea-2932-0576-3ceb4495750c {
height: 30px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eee37b4-a7d4-5bc5-2264-448753d6496e {
color: var(--white) !important;
}
.lfr-layout-structure-item-aedb4766-0e8c-6b19-086b-4995996e7074 {
border-color: #D4730C !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FF9500 !important;
}
.lfr-layout-structure-item-1527aefb-a563-1e19-02c9-2ae69d7c286a {
height: 38px !important;
}
.lfr-layout-structure-item-f85af59a-873c-2287-63d1-0b7beb16f49e {
width: 100% !important;
}
.lfr-layout-structure-item-8640da38-f2ed-a966-99a3-149a5fcd84fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #10B981 !important;
}
.lfr-layout-structure-item-f50107a3-c2a6-14d2-acbe-e70a8845cdf4 {
height: 30px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e071368-8fa1-6437-7a27-fe9ef9e7d538 {
color: #FFFFFF !important;
width: 280px !important;
}
.lfr-layout-structure-item-a1a66d79-4785-e4a7-c226-a630f5461a12 {
background-color: #FFFFFF00 !important;
border-color: #FFFFFF !important;
color: var(--white) !important;
width: 80% !important;
}
.lfr-layout-structure-item-0f7d6f71-2a6b-20a0-9bf1-e40fb4ab6890 {
width: 180px !important;
}
.lfr-layout-structure-item-6f4759d7-97aa-b6a5-7507-5b5670253a38 {
color: #FFFFFF !important;
width: 280px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-81dfe030-0b2d-4606-9496-9b5be048952d {
display: block !important;
}
.lfr-layout-structure-item-755b411c-040d-39da-b3da-b81be98468a3 {
display: none !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-864e54e9-a629-16fe-3543-ef40a9f482b5 {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
.lfr-layout-structure-item-8202d3b7-72cf-cfe8-4dc2-64256cbf0e20 {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
.lfr-layout-structure-item-e1c8065a-d3de-220f-7517-c3230469b25c {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
.lfr-layout-structure-item-fc29a503-19e3-c1f7-9cbd-2f1ba8906327 {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
.lfr-layout-structure-item-21be86bf-abec-ea2e-e221-a874b6f51a4b {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
.lfr-layout-structure-item-f176595f-16e5-561b-edfa-c6f0679b7a60 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79336674-2426-8162-bc3a-9e28d3f332ed {
width: 100% !important;
}
.lfr-layout-structure-item-a1a66d79-4785-e4a7-c226-a630f5461a12 {
height: 48px !important;
margin-right: var(--spacer-3,1rem) !important;
width: 78px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-81dfe030-0b2d-4606-9496-9b5be048952d {
display: block !important;
}
.lfr-layout-structure-item-755b411c-040d-39da-b3da-b81be98468a3 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1070ff16-2d2e-f7b0-a1d3-4050bf7afc73 {
width: 100% !important;
}
.lfr-layout-structure-item-d68d061c-c72b-e310-49da-8f6286a770e1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94c8302a-9021-ccf0-43eb-f3ded92b82de {
width: 312px !important;
}
.lfr-layout-structure-item-fcf6619c-8d07-a182-1c49-2c75a5ec3059 {
font-size: 12px !important;
text-align: left !important;
}
.lfr-layout-structure-item-299fb0b5-4296-7a40-a78c-f3aef096e18e {
display: block !important;
}
.lfr-layout-structure-item-d942a8cf-a186-bf55-5700-1ad7a9933c18 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81dfe030-0b2d-4606-9496-9b5be048952d {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-58b60578-7eef-99ab-4e89-d468c8a44b9e {
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-48f1112b-425f-631a-237d-e1f00ae94712 {
display: none !important;
height: 27px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-6bf32861-8721-881e-02d9-13bc31e5892c {
display: none !important;
height: 27px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-755b411c-040d-39da-b3da-b81be98468a3 {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-864e54e9-a629-16fe-3543-ef40a9f482b5 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb652945-dd3e-addc-3d8f-2a8d98446a4b {
font-size: 16px !important;
}
.lfr-layout-structure-item-45ac58f0-2ea8-cf41-5a12-d4c0d14c8d9d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f845c7f7-d087-bc62-7696-a68d4126feaf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd5b22b7-655d-2f16-acd1-72689c381795 {
width: 80px !important;
}
.lfr-layout-structure-item-79dc741c-1cbd-144f-71d6-22b17ae346db {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20a9f36f-de59-142f-1465-4ae67c0dff87 {


}.lfr-layout-structure-item-d84c7091-19e3-6fcf-ce25-2c2d9281921d {
font-size: 12px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8202d3b7-72cf-cfe8-4dc2-64256cbf0e20 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8fd2617-2d67-3326-c98d-1d307d972583 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3de1c33f-f6f8-fbe2-8ee8-0ee9fa4f7920 {
width: 100% !important;
}
.lfr-layout-structure-item-bc0f2e74-a5d1-9a7e-c8c4-d7ef53693c55 {
display: block !important;
margin-top: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-e1c8065a-d3de-220f-7517-c3230469b25c {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f6202a6d-69b6-738d-258a-25506cf8e558 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c4e75a3-309e-1ff3-12d4-33c30d227a7d {
width: 100% !important;
}
.lfr-layout-structure-item-fc29a503-19e3-c1f7-9cbd-2f1ba8906327 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c31c2b4-f300-c9b7-5f18-d7cd692cc4b5 {
font-size: 13px !important;
margin-left: var(--spacer-0,0rem) !important;
text-align: justify !important;
width: 305px !important;
}
.lfr-layout-structure-item-ec88ddbf-afb1-7054-d140-cfeeb5e07145 {
font-size: 12px !important;
text-align: left !important;
}
.lfr-layout-structure-item-793ffcbc-e11c-7d11-2910-490d94b43ad4 {
font-size: 12px !important;
text-align: left !important;
}
.lfr-layout-structure-item-3c929a80-a7cd-3478-f069-a4388cf55e79 {
font-size: 16px !important;
}
.lfr-layout-structure-item-21be86bf-abec-ea2e-e221-a874b6f51a4b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ebeeeb4b-f72a-ce07-6f2d-ad4131615dd6 {
font-size: 12px !important;
text-align: left !important;
}
.lfr-layout-structure-item-dcca8dd1-8d36-f8a8-4ca1-cc9351efd82c {
display: block !important;
}
.lfr-layout-structure-item-f176595f-16e5-561b-edfa-c6f0679b7a60 {
display: block !important;
height: 440px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ddb6ac52-42e5-3e4f-e00e-bd6b41fb62db {
font-size: 16px !important;
}
.lfr-layout-structure-item-5acfba43-e2ea-2932-0576-3ceb4495750c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eee37b4-a7d4-5bc5-2264-448753d6496e {
font-size: 12px !important;
text-align: left !important;
}
.lfr-layout-structure-item-f85af59a-873c-2287-63d1-0b7beb16f49e {
display: block !important;
}
.lfr-layout-structure-item-f85af59a-873c-2287-63d1-0b7beb16f49e {
    display:flex;
flex-direction:column!important;

}.lfr-layout-structure-item-79336674-2426-8162-bc3a-9e28d3f332ed {
display: block !important;
}
.lfr-layout-structure-item-f50107a3-c2a6-14d2-acbe-e70a8845cdf4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e071368-8fa1-6437-7a27-fe9ef9e7d538 {
font-size: 13px !important;
margin-left: var(--spacer-0,0rem) !important;
text-align: justify !important;
width: 305px !important;
}
.lfr-layout-structure-item-a1a66d79-4785-e4a7-c226-a630f5461a12 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e629c7e7-b647-6671-841c-9dcbfa4db734 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f7d6f71-2a6b-20a0-9bf1-e40fb4ab6890 {
width: 80px !important;
}
.lfr-layout-structure-item-6f4759d7-97aa-b6a5-7507-5b5670253a38 {
font-size: 13px !important;
margin-left: var(--spacer-0,0rem) !important;
text-align: justify !important;
width: 305px !important;
}
}